import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TextWidgetConfigurationComponent } from './text-widget-configuration.component';

describe('TextWidgetConfigurationComponent', () => {
  let component: TextWidgetConfigurationComponent;
  let fixture: ComponentFixture<TextWidgetConfigurationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TextWidgetConfigurationComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TextWidgetConfigurationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
